h2{
	padding: 10px 0 0 0;
}
#audience{
	color: #cc0000;
	font-size: 152%;
	margin: 15px auto 0 auto;
	padding: 0 0 0 20px;
	text-transform: uppercase;
	width: 945px;
}
#inset-box-columns{
	background: transparent url("/images/display/inset-box-wide-sides.gif");
	background-repeat: repeat-y;
	overflow: auto;
	padding: 0 0 0 0;
	width: 935px;
}
#content-well {  /*mod from main-web.css*/
	padding: 0 20px;
	z-index: 4;
}
#inset-box-header{
    background: #ffffff url("/images/display/inset-box-wide-top2.gif");
	background-repeat: no-repeat;
	height: 6px;
	margin: 0px;
	padding: 0px;
	width: 935px;
}
#inset-box-footer{
	background: transparent url("/images/display/inset-box-wide-bottom.gif");
	background-repeat: no-repeat;
	height: 21px;
	margin: 0 0 0 0;
	padding: 0;
	width: 935px;
}
.gateway-tab-left { position: absolute; z-index: 50; left: 20px; top: 6px; }
.gateway-tab-right { position: absolute; z-index: 50; left: 934px; top: 6px; }
